Page MenuHomePhabricator

Replace tracking bug T30486 by new project tag "Wikimedia-Incubator"
Closed, ResolvedPublic

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added a project: Project-Admins.
Bugreporter added subscribers: Bugreporter, Aklapper.
Aklapper triaged this task as Lowest priority.Jun 16 2015, 5:05 PM
Danny_B claimed this task.Feb 12 2016, 6:47 PM
Aklapper renamed this task from Replace tracking bug T30486 by new project tag "Wikimedia Incubator" to Replace tracking bug T30486 by new project tag "Wikimedia-Incubator".Feb 13 2016, 1:09 PM
Aklapper set Security to None.

I do not think this should be a tag but instead a normal component: https://www.mediawiki.org/wiki/Phabricator/Project_management#Types_of_Projects

Danny_B moved this task from Incoming to In progress on the Project-Admins board.Feb 15 2016, 7:03 AM

I disagree. The things to track for community changes related to or wanted by the Wikimedia Incubator are likely to fall outside the scope of fixes to the Wikimedia Incubator extensions. That said, there's not a great deal of push.

@Jdforrester-WMF https://phabricator.wikimedia.org/project/manage/471/#16390:

@Hydriz renamed this project from MediaWiki-extensions-WikimediaIncubator to WikimediaIncubator.

This clearly explained the possibility that one project handles both the extension and the site that exclusively use that. So it's likely only stucked by DannyB

Even though I renamed it before, but I now realize that it would be better to create two distinct projects instead. Perhaps we can adopt something similar to Wikidata where the WikimediaIncubator extension is just one component of this umbrella project.

Ebe123 added a subscriber: Ebe123.Dec 16 2017, 6:32 PM

@Aklapper Can we go ahead with this? It would be great to track Incubator site-specific tasks separately.

Sure, feel free to go ahead. See https://www.mediawiki.org/wiki/Phabricator/Project_management/Tracking_tasks

I'd prefer to call this project incubator.wikimedia.org to make it clearer it's about the website and not about the extension codebase.

@Aklapper Any place for me to request for batch-editing rights?

@Hydriz: Here you go, handed them out to you :)

Hydriz closed this task as Resolved.Nov 25 2018, 3:59 AM

incubator.wikimedia.org was created to replace T30486.